@import url('https://fonts.googleapis.com/css2?family=Spartan:wght@100;200;300;400;500;531;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rufina:wght@400;700&display=swap');
html,body{
margin:0px;
height:100%;
background-color: white;
}


.temporada{
	background-color: #a5b294;
	color: white;
}

/*       CONTENIDO      */
.contenido{
	position: relative;
	width: 100%;
	background-color: #ffffff;
	font-family: 'Spartan', sans-serif;
	font-weight: 200;
	padding-bottom: 50px;
	margin-top: 150px;
}
.foto_encabezado{
	position: relative;
	width: 100%;
	background-image: url(../img/podcast/encabezado_menu.jpg);
	background-position: top center;
	background-size: cover;
	height: 300px;
}
.logo_menu{
	position: absolute;
	width: 70%;
	top: 50px;
	width: 50%;
	text-align: center;
	left: 25%;
}
.logo_menu img { width: 100%; }
.fondo_menu{
	position: relative;
	width: 100%;
	padding-bottom: 0px;
}
.titulo{
	position: relative; 
	width: 60%;
	left: 20%;
	font-family: 'Rufina', serif; 
	font-size: 22px; 
	color: black;
	top: 50px;
	text-align: center;
}
.texto{
	position: relative; 
	width: 70%;
	left: 15%;
	font-family: 'Spartan', sans-serif; 
	font-size: 12px; 
	color: black;
	top: 90px;
	text-align: center;
	padding-bottom: 100px;
}
.texto img { width: 10px; margin: 0px 5px; }
.con_capitulos{
	position: relative;
	width: 100%;
	left: 0%;
	margin-top: 0px; 
}
.con_capitulos img {
	width: 80%;
	margin-left: 9.5%;
	margin-right: 9.5%;
	margin-bottom: 25px;

}
.proximamente{ 
	position: relative;
	width: 100%;
	left: 0px;
	font-family: 'Rufina', serif; 
	font-size: 36px; 
	color: #738277;
	text-align: center;
	margin-top: 50px;
 }

.contenedor_redes{
	position: relative;
	width: 100%;
	height: 85px;
	margin-bottom: 0px;
}
.logos_redes{
	position: relative;
	width: 80%;
	left: 10%;
	height: 25px;
	display: flex;
	justify-content: space-between;
	margin-top: 0px;
	margin-bottom: 0px;
}
.logos_redes img{ height: 18px; margin: 25px;   }
.logo_texto10{ display: none; }


@media (min-width: 800px){
.foto_encabezado{ height: 500px; }
.logo_menu{ width: 300px; left: 50%; margin-left: -150px; top: 100px;}
.con_capitulos{ position: relative; width: 100%; left: 0%; margin-top: 0px;}
.con_capitulos img { width: 40%; margin-left: 5%; margin-right: 4%; margin-bottom: 25px; }
.proximamente{ padding-bottom: 50px; }
.logos_redes { height: 35px; width: 70%; left: 15%;}
.logos_redes img { height: 30px; }
.titulo{ font-size: 36px;  }
.texto{ font-size: 16px;  }
}

